Subject: [bug#45838] website: Add a Cuirass page.

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 13 Jan 2021 17:39:46 +0100

Hey Luis & Ludo,

> If even more people dislike the name, I think it is a good time to consider alternatives before introducing a new image for the project.
>
> Don't worry about the current logo. It can be modified or redone.

Thanks for commenting! As much as I would also like to change the name
of the project, I think now is maybe not the best time.

I will announce soon that NLnet will sponsor some of the work I'm doing
on Cuirass and changing the name right now could be misleading. Maybe in
a few months?

Mathieu